﻿

.ver{
    display:table-cell;
    vertical-align:middle;
}

.SS_LogoMenu_mobile {
    position: fixed;
    height:140px;
    width:100%;
    top:0px;
    left:0px;
}

.SS_Menu_mobile .SS_Column_One,
.SS_Menu_mobile .SS_Column_Two,
.SS_Menu_mobile .SS_Column_Three,
.SS_Menu_mobile .SS_Column_Four {
    height: 25%;
}
    
   

 .hor{
    margin:auto;
    display:table;
    height:100%;
}

.body_bg, .dnn_wrapper, .wrapper
, .Full_Screen_PaneA
, .Full_Screen_PaneA .DnnModule, .Full_Screen_PaneA .DnnModule .White
, .Full_Screen_PaneA .DnnModule .White .contentpane
, .Full_Screen_PaneA .DnnModule .White .contentpane .DNNModuleContent
, .Full_Screen_PaneA .DnnModule .White .contentpane .DNNModuleContent > div
, .Full_Screen_PaneA .DnnModule .White .contentpane .DNNModuleContent  .player
, .Full_Screen_PaneA .DnnModule .White .contentpane .DNNModuleContent  .dnn_layout
, .SS_Main_Menu,.SS_Main_Menu .SS_Column, .SS_Column_Content
, .Full_Screen_PaneB
, .Full_Screen_PaneB .DnnModule, .Full_Screen_PaneB .DnnModule .White
, .Full_Screen_PaneB .DnnModule .White .contentpane
, .Full_Screen_PaneB .DnnModule .White .contentpane .DNNModuleContent
, .Full_Screen_PaneB .DnnModule .White .contentpane .DNNModuleContent > div
, .Full_Screen_PaneB .DnnModule .White .contentpane .DNNModuleContent .SS_Menu_mobile
{
    height:100%;


}

#dnn_content{
    min-height:0px;
}

.SS_MenuColumn{
    position:fixed;
    bottom:0px;
    height:100px;
    width:100%;
    left:0px;
}

.SS_Menu_mobile .SS_Menu_Columns {
    height:100%;
    padding-top: 140px;
    padding-bottom: 100px;
    background-image: url("/images/background5.png");
    background-position: 0 140px;
    background-repeat: no-repeat;
    background-size:cover;
    color:#fff;
    top:0px;
    position:fixed;
    left:0px;
    width:100%;

}

.SS_Menu_mobile .SS_MenuColumn {
    
    background-color: #fff;
}

.SS_Menu_mobile .SS_MenuColumn .outer_table{
   display:table;
   height:100%;
   margin:auto;
   max-width:550px;
   text-align:center;
}

.SS_Menu_mobile .SS_MenuColumn .outer_row{
   
   display:table-cell;
   vertical-align:middle;
}

.SS_Menu_mobile .SS_MenuColumn .outer_table .outer-cell{
   min-width:260px;
   display:inline-block;
   
}

.SS_Menu_mobile .SS_MenuColumn .outer_table .outer-cell .inner-table{
   margin:auto;
   display:table;
   height:100%;
}

.SS_Menu_mobile .SS_MenuColumn .outer_table .outer-cell .inner-table .inner-cell{
    text-align:center;
   min-width:125px;
   display:table-cell;
   vertical-align:middle;
   height:35px;
}

    .SS_Menu_mobile .SS_MenuColumn a {
        color: #415a6c;
        font-family:Museo_100;
    }

.one-item{
       display: inline-block;
    min-width: 125px;
    text-align: center;
}

.two_items{
    display:inline-block;
    min-width:260px;
}

@media (min-width: 992px){
.Full_Screen_PaneB  {
   display:none;
}

}

.row [class*="Pane"] {
    padding: 0px 0px 0px 0px;
}

.SS_Column .SS_Column_Content  {
        color:#fff;
        font-family:Museo_300;
    }

a:hover {
    text-decoration:none;
    
}

@media (max-width: 768px) {
    .SS_Column_Content {
        font-size:20px;
    }
    .SS_MenuColumn .SS_Column_Content {
        font-size:18px;
    }

}

@media (max-width: 992px) and (min-width:768px) {
    .SS_Column_Content {
        font-size:24px;
    }
    .SS_MenuColumn .SS_Column_Content {
        font-size:18px;
    }

}

.background_img {
    background-image: url('images/Home_BackgroundImg.png');
    background-position:center;
    background-repeat:no-repeat;
    width:100%;
    height:761px;
    background-color:#fff;
        position: fixed;
        margin-left: -5px;
    /*margin-top: 30px;*/
    /*height:779px;*/
}
.SS_Menu_Wrapper {
    margin-top: 40px;
}

.SS_Menu_Wrapper .SS_Menu_Outer .SS_Menu_Item a{    
    color:#4d6475;
       text-decoration:none;
       font-family:'Museo_300';
}

